*{
    --minicolor: #0081C3;
    --begstepscolor:#B83636;
    /* max-width:1175px; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin:auto; 
    box-sizing: border-box;
}

#pagebody p{
    font-size:16px;
    line-height:1.5em;
    margin-bottom:15px;
    padding:0 1em;
}

#pagebody h1,h2,h3,h4,h5{
    font-weight:bold;
    margin: .5em 0;
}

#pagepbody, h1{
    font-size: clamp(25px, 3vw, 30px);
    text-align:center;
    line-height:1.4em;
    margin:0;
}

#pagepbody, h2{
    font-size: clamp(18px, 2.5vw, 23px); 
}

#videoframe, h2{
    color:rgb(255, 255, 255);
    letter-spacing:-.5px;
    text-align:center;
    margin:0;
}

#videoframe{
    background-image: url(https://s3.amazonaws.com/cdn.giamusic.com/page_files/Beg_Step_BG_Wide.png);
    background-size:cover;
    border-radius: 30px;
    border: .5em solid  #F39714;
    padding: 1em 5px;
    margin: 20px 0; 
    display:flex;
    justify-content:center;
    gap:20px;

}

.VideoEmbedFrame{
    position: relative;
    padding-bottom: 56.25%;
 }

.VideoEmbedFrame iframe{
    position: absolute;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
    border:5px solid #F39714;
    border-radius:10px;
}

.MainCopy h2{
    padding: 1em 0;
    background-color:#0D1440;
}

#seriesdescription{
    margin:30px auto;
    border-top: 10px solid var(--begstepscolor);
    border-bottom: 10px solid var(--minicolor);
}

.descriptwrapper, .prodwrapper, .resourcewrapper, #ExampleWrapper{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    margin: 15px 0;
    gap:1em;
    flex-grow:1;
}

.resourcewrapper{
    align-items:stretch;
}

.descriptwrapper{
    gap:0;
}

#ExampleWrapper{
    justify-content: space-evenly;
    align-items:stretch;
    gap:1em;
}

.ExampleBox{
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    background:white;
    padding:20px 15px;
    border-radius:20px;
    border: 4px solid #F39714;
    flex:1;
    max-width:45%;
    }

.ExampleBox .prodbutton{
    background: #3A5AD2;
}

.ExampleBox p{
    color:black;
    text-align:left;
    margin-bottom:1em;
}

.descimage{
    width:33%;
    display:flex;
    justify-content:center;
}

.descimage img{
    max-width:100%;
    min-width:300px;
}

#BeginDescript, #miniDescript{
    padding:15px 0;
   width:80ch;
}

.DoitHeader, .pageHeader{
    background-image: url(https://s3.amazonaws.com/cdn.giamusic.com/page_files/Beg_Step_BG_Wide.png);
    background-size:cover;
    padding: 1.5em;
    color:white;
    border: solid 7px #F39714;
    margin: 20px 0 0 0;
    font-weight:bold;
}

.pageHeader{
    text-align:center;
    text-transform: capitalize;
    border: 5px solid  #F39714;
    padding:30px 0;
    border-top:none;
    margin: -5px 0 15px 0;  
    font-size:1.8em;  
}

.DoitHeader h2{
    color: rgb(238, 238, 238);
}

#InstrumentPick h1, #InstrumentPick h4{
    margin:0 0 15px 0;
    text-align:center;
}

#InstrumentPick h2{
    font-size: clamp(18px, 3vw, 30px);
    color:black;
    max-width:50ch;
    margin:auto;
    padding: 0, 20px;

}

.prodwrapper{
    column-gap:10px;
}

.prodelement{
    display:flex;
    flex-direction:column;
    justify-content: space-evenly;
    flex-grow:1;
    background-image: url(https://s3.amazonaws.com/cdn.giamusic.com/page_files/Beg_Step_BG_Wide.png);
    background-size:cover;
    padding: 2em;
    font-weight:bold;
    width:300px;
    border: solid 4px #F39714;
    text-align: center;
    color:white;
    border-radius:15px;
    min-height:10px;
    margin-top: 15px;
    max-width:375px;
}

.prodelement h3{
    color:white;
}

.prodbutton{
    display:block;
    background-color: #F39714;
    padding: .5em 4em;
    border-radius: 10px;
    border: white solid 1px;
    text-decoration:none;
    color:white;
    margin-top:10px;
    transition: background-color .5s;
}

.prodbutton:hover, .prodbutton:focus, .prodbutton:active{
    color:white;
    background-color:#ffc813;
}

.instructionbox{
    background-color: #DCDCDC;
    padding:1em 2.5em;
    padding-top:1.6em;
    line-height:2em;
    margin: 15px 0 15px 0;
}

.instructionbox p{
    margin-bottom:0;
    box-sizing: border-box !important;
    font-size: clamp(13px, 3vw, 16px) !important;
}

.instpagebutton{
    display:block;
    margin:auto;
    border-radius:20px; 
    min-width:80%;
    box-shadow: 2px 2px 3px rgb(63, 63, 63);
    transition: all .5s;
    margin-bottom:20px;

}

.instpagebutton a{
    display:block;
    padding: 20px 25px;
    color:white;
    text-decoration: none;
    font-weight:bold;
    font-size:20px;
    border:none;
}

.instbuttonbook1{
    background:rgb(214,116,48);
    border:none;
}

.instbuttonbook2{
    background-color: #0072BC;
    border:none;
}

.instbuttonSolo{
    background-color: #8CC53F;
    border:none;
}

.instpagebutton:hover, .instpagebutton:active, .instpagebutton:focus{
    background-color: rgb(8, 8, 92);
}

.resourcewrapper{
    margin-top:15px;
}

.resourceelement{
    display:flex;
    flex-direction:column;
    max-width: 350px;
    min-width:275px;
    border: 2px solid rgb(12, 37, 70);
    background-color:rgb(239, 242, 250);
    font-weight:bold;
    text-align:center;   
    justify-content:space-between;
    align-items:center;
    border-radius:20px;
    padding:15px 0;
    margin:0;
}

.resourceelement p{
    font-size: 1.5em !important;
    margin:8px 0 0 0;
}

.resourceelement img{
    max-width:75%;
   }

.resourceelement .prodbutton{
    font-size:18px;
}

#pagebody .table{
    margin-bottom:-10px;
}

@media only screen and (min-width: 765px){
    
    .HeaderMobile{
        display: none;
    }
        
}

@media only screen and (max-width:765px){

    .HeaderDesk{
        display: none;
    }

    
    .resourceelement, .ExampleBox, .prodelement {
        width:90%;
        max-width: none;
    }

}